Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/4440/?format=api
{ "ob_id": 4440, "uuid": "5d317fcea93c43e684d6836d30a4a62b", "title": "OZONEPROF Station Network", "abstract": "Observation stations within the OZONEPROF station network transmit their observations in the form of an OZONEPROF message. Observations by ozonesondes at fixed land stations are taken weekly, and the results are transmitted in the OZONEPROF message. The OZONEPROF message contains measurements of atmospheric profiles of ozone concentrations.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2982/?format=api" ], "platformType": "station_group", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/20881/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/20880/?format=api" ] }